
<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>map</title>
        <style>

            .info {
                position: absolute;
                z-index: -100;
            }

            /* Undurchsichtigkeit */
            img {
                opacity: 0.5;
            }          
        </style>
    </head>
    <body>
        <main>
            <div>
                <div class="info">This is a map!</div>
                <img src="./desk.jpg" alt="Schreibtisch" usemap="#desk" width="400" height="379">            
            </div>
            <map name="desk">
              <area class="mac" shape="rect" coords="34,44,270,350" alt="Mac" href="#" onclick="alert('Finger weg das ist mein MAC!');">
              <area class="phone" shape="rect" coords="290,172,333,250" alt="Handy" href="#" onclick="alert('Auch die Finger weg!');">
              <area shape="circle" coords="337,300,44" alt="Kaffee" href="#" onclick="alert('Mein Kaffee!');">
            </map>            
        </main>        
    </body>
</html>
